## haskell-logict 0.4.2

=== debian/changelog ===
haskell-logict (0.4.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 15 Jun 2011 13:49:38 -0400
