=== debian/control ===
Source: haskell-logict
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
Build-Depends-Indep: ghc-doc
  , libghc-mtl-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/logict
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-logict
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-logict

Package: libghc-logict-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Backtracking logic-programming monad
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It is a continuation-based, backtracking, logic programming monad. An
 adaptation of the two-continuation implementation found in the paper
 Backtracking, Interleaving, and Terminating Monad Transformers available
 here: http://okmij.org/ftp/papers/LogicT.pdf

Package: libghc-logict-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Backtracking logic-programming monad; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It is a continuation-based, backtracking, logic programming monad. An
 adaptation of the two-continuation implementation found in the paper
 Backtracking, Interleaving, and Terminating Monad Transformers available
 here: http://okmij.org/ftp/papers/LogicT.pdf

Package: libghc-logict-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Backtracking logic-programming monad; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It is a continuation-based, backtracking, logic programming monad. An
 adaptation of the two-continuation implementation found in the paper
 Backtracking, Interleaving, and Terminating Monad Transformers available
 here: http://okmij.org/ftp/papers/LogicT.pdf
