## haskell-logict 0.5.0

=== debian/changelog ===
haskell-logict (0.5.0-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package.

 -- Clint Adams <clint@debian.org>  Mon, 13 Feb 2012 22:57:54 -0500

haskell-logict (0.5.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 10 Sep 2011 13:24:27 -0400
