=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-mtl-dev
+  , libghc-mtl-dev (>> 1.0.1)
+  , libghc-mtl-dev (<< 2.1)
   , libghc-mtl-prof
 Build-Depends-Indep: ghc-doc
   , libghc-mtl-doc
