## haskell-logict 0.5.0.1

=== debian/changelog ===
haskell-logict (0.5.0.1-1build2) quantal; urgency=low

  * No-change rebuild against GHC 7.4.2-2 ABIs

 -- Iain Lane <laney@ubuntu.com>  Sat, 11 Aug 2012 13:31:23 +0000

haskell-logict (0.5.0.1-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI.

 -- Ilya Barygin <randomaction@ubuntu.com>  Sat, 07 Jul 2012 17:07:50 +0400

haskell-logict (0.5.0.1-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 17 May 2012 23:55:33 +0200
