=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
   , ghc
   , ghc-prof
   , libghc-mtl-dev (>> 1.0.1)
-  , libghc-mtl-dev (<< 2.1)
+  , libghc-mtl-dev (<< 2.2)
   , libghc-mtl-prof
 Build-Depends-Indep: ghc-doc
   , libghc-mtl-doc
