## haskell-logict 0.6.0.1

=== debian/changelog ===
haskell-logict (0.6.0.1-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 Nov 2013 00:06:42 -0500
