=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-mtl-dev (>> 1.0.1)
+  , libghc-mtl-dev (>= 2)
   , libghc-mtl-dev (<< 2.3)
   , libghc-mtl-prof
 Build-Depends-Indep: ghc-doc
   , libghc-mtl-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/logict
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-logict
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-logict
