=== debian/control ===
--- 
+++ 
@@ -1,28 +1,26 @@
 Source: haskell-logict
-Section: haskell
-Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 9)
-  , cdbs
-  , haskell-devscripts (>= 0.8.15)
-  , ghc
-  , ghc-prof
-  , libghc-mtl-dev (>= 2)
-  , libghc-mtl-dev (<< 2.3)
-  , libghc-mtl-prof
-Build-Depends-Indep: ghc-doc
-  , libghc-mtl-doc
-Standards-Version: 3.9.5
-Homepage: http://hackage.haskell.org/package/logict
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-logict
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-logict
+Priority: extra
+Section: haskell
+Build-Depends:
+ cdbs,
+ debhelper (>= 9),
+ ghc (>= 8),
+ ghc-prof,
+ haskell-devscripts (>= 0.13),
+ libghc-mtl-dev (<< 2.3),
+ libghc-mtl-dev (>= 2),
+ libghc-mtl-prof,
+Build-Depends-Indep: ghc-doc, libghc-mtl-doc
+Standards-Version: 3.9.8
+Homepage: http://code.haskell.org/~dolio/
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-logict
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-logict-dev
 Architecture: any
-Depends: ${haskell:Depends}
-  , ${shlibs:Depends}
-  , ${misc:Depends}
+Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
@@ -36,8 +34,7 @@
 
 Package: libghc-logict-prof
 Architecture: any
-Depends: ${haskell:Depends}
-  , ${misc:Depends}
+Depends: ${haskell:Depends}, ${misc:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
@@ -50,9 +47,9 @@
  ${haskell:Blurb}
 
 Package: libghc-logict-doc
+Architecture: all
 Section: doc
-Architecture: all
-Depends: ${misc:Depends}, ${haskell:Depends}
+Depends: ${haskell:Depends}, ${misc:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Description: Backtracking logic-programming monad${haskell:ShortBlurb}
