=== debian/control ===
--- 
+++ 
@@ -1,22 +1,21 @@
 Source: haskell-logict
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 2),
- libghc-mtl-prof,
-Build-Depends-Indep: ghc-doc, libghc-mtl-doc
-Standards-Version: 3.9.8
-Homepage: http://code.haskell.org/~dolio/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-logict
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Build-Depends-Indep: ghc-doc
+Standards-Version: 4.1.4
+Homepage: https://github.com/Bodigrim/logict#readme
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-logict
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-logict]
 
 Package: libghc-logict-dev
 Architecture: any
