## haskell-logict 0.7.1.0

=== debian/changelog ===
haskell-logict (0.7.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 21:10:33 -0400
