## haskell-logict 0.8.0.0

=== debian/changelog ===
haskell-logict (0.8.0.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 28 Aug 2023 17:25:56 +0300
