## haskell-logict 0.8.1.0

=== debian/changelog ===
haskell-logict (0.8.1.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 16 Sep 2024 22:11:00 +0300
