## haskell-logict 0.8.2.0

=== debian/changelog ===
haskell-logict (0.8.2.0-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 05 Jan 2026 12:25:52 -0500
